vector_member_ptrs< T > Class Template Reference

## Public Member Functions

| vector_member_ptrs (size_t size=0)
member_ptr< T > & | operator[] (size_t index)
const member_ptr< T > & | operator[] (size_t index) const
size_t | size () const
void | resize (size_t newSize)

## Detailed Description

### template<class T>
class vector_member_ptrs< T >

Definition at line 189 of file smartptr.h.

The documentation for this class was generated from the following file:

- smartptr.h